apiVersion: v1
kind: Pod
metadata:
  name: pod-hostnetwork-demo
spec:
  #nodeName: node2.wang.org
  hostNetwork: true  #直接使用容器所在宿主机网络
  containers:
  - name: demo-env
    image: registry.cn-beijing.aliyuncs.com/wangxiaochun/pod-test:v0.1
